
.playervideo {max-width: 49%;margin: 0 1% 1% 0;height:48%;}
#fullview.w33 .playervideo {max-height:32%;max-width: 32%;}
#fullview.w25 .playervideo {max-height:24%;max-width: 24%;}
#fullview.w20 .playervideo {max-height:19%;max-width: 19%;}
#fullview.w20 .small .playervideo {
  max-height: 100%;
  height: 100%;
}

#videocontainer.small .playervideo {
  width: 20%;
  height: 90%;
}

main {
  flex-grow:1;
  display:flex;
  width:100%;
  max-height:100vh;
}
main .spirito-content-subview {
  text-align:center;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
}

main .spirito-content-subview.small {width:12px;}
#videocontainer.small {overflow-y:inherit ;overflow-x:auto;flex-wrap: inherit;}

.navbar {
	position: relative;
	display: flex;
	justify-content: space-between;
	z-index:101;
    flex-shrink:0;
    background: #eee;
    font-size:2em;
}

h1 {
  margin: 10px 0;
}

.chat {
  display: flex;
  flex-flow: column;
  flex-grow: 1;
  flex-direction: column-reverse;
}

#chatinput input:focus {
  max-width: inherit;
  position: absolute;
  width: 50vh;
  left: 1.5em;
  font-size: 2em;
}

#chat {
  flex-grow: 1;
  border: 1px solid black;
  background: white;
  overflow-y:auto;
    margin: 5px 0 4px;
    text-align: left;
    word-break: break-all;
    padding: 0 1px 4px 1px;
}

#chatoff {
  text-align: right;
}


#chatinput input {
  font-size: 1.2em;
  max-width: 75%;
  flex-grow: 1;
}

#chatinput button {
  font-size: 2em;
  flex-shrink: 0;
  padding: 2px 4px;
}

#chatinput {
  display: flex;
  justify-content: space-between;
  z-index: 200;
}
#chat .own {
text-align: right;
}
#bigscreen {
    max-height:75vh;
    flex-shrink: 0;
    flex-grow: 1;
    margin-bottom: 10px;
    max-width:95vh;
    position:relative;
    }
#bigscreen .videoinfo {width:inherit;}
#bigscreen video {height:100%;width:auto;}
#bigscreen a.foto {color:white; margin-right:10px;}

